body {
    min-height: 100vh;
    margin: 0;
    background-image: linear-gradient(to bottom, #43adeb, #f8fcff);
}

* {
    font-family: 'Source Sans Pro', sans-serif !important;
}

.clearFix{
    clear: both !important;
}
.forgotCont,.sucessCont, .resetCont{
    margin: 0 auto;
    width: inherit;
    max-width: 500px;
    border-radius: 17px;
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
}
.forgotCont, .resetCont{
    margin-top: 12%;
    padding: 15px 45px;
}
#success-reg{display: none;}
.sucessCont{
    text-align: center;
    font-size: 21px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    color: #656565;
    padding: 69px 15px;
    margin-top: 6%;
}
.sucessCont p{
    margin: 0;
}
.registerCont{
    float: none;
    margin: 0 auto;
    width: inherit;
    border-radius: 17px;
    background-color: #ffffff;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.22);
}
.registerCont h1, .forgotCont h1, .sucessCont h1, .resetCont h1{
    font-size: 34px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    color: #656565;
    text-align: center;
}
form label{
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    color: #232323;
    text-transform: uppercase;
}

/* Add padding to containers */
.container {
    padding: 16px;
}
.contRegister{
    padding: 66px 16px 16px;
    overflow: auto;
}
/* Full-width input fields */
input[type=text], input[type=password] {
    /* width: 100%; */
    /* padding: 8px; */
    margin: 5px 0 12px 0;
    /* display: inline-block; */
    /* border: none; */
    /* background: #f1f1f1; */
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 13px;
    height: 32px;
    text-indent: 10px;
    width: 99%;
}
input[type=text]:focus, input[type=password]:focus {
    /* background-color: #ddd; */
    outline-color: #1a94dc;
}

/* Overwrite default styles of hr */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 10px;
}

.rowRegister{

}

.col-6{
    width: 50%;
    float: left;
}

.halfCol,.fullCol{
    width: 100%;
    float: none;
}

.hC-first input{
    width: 99%;
}

.mainDivForm{
    display: inline-block;
}
.footerForm{
    overflow: auto;
    padding-top: 18px;
}

/* Set a style for the submit button */
.registerbtn, .passwordbtn, .appsumoCheck span, .registerbtn, .appsumoCheck{
    padding: 10px 45px;
    border-radius: 21.5px;
    background-color: #fc5b5d;
    border: none;
    outline: none;
    font-size: 19px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    margin: 0 auto;
    display: block;
}
.sucessCont span{
    max-width: 57px;
    margin-top: 25px;
}
.registerbtn:hover, .passwordbtn:hover , .appsumoCheck:hover, span:hover {
    background-color: #de5153;
}

/* Add a blue text color to links */
a {
    color: dodgerblue;
}

/* Set a grey background color and center the text of the "sign in" section */
.signin {
    text-align: center;
    border-radius: 50px;
    color: #369dde;
    font-weight: 600;
    font-size: 1.6em;
    padding: 0;
}

.signin + p {
    text-align: center;
    font-size: 1.1em;
}

.reg-already{
    display: none;
}

.reg-already svg{
    position: fixed;
    right: 11%;
    transform: rotate(96deg) scaleX(-1);
}

/*.footer{
    background-image: url(/images/beach.svg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
}*/

@media only screen and (min-width: 768px) {
    body {
        background-image: url(/images/background.svg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .registerCont{
        max-width: 503px;
        float: left;
        margin-left: 15px;
        margin-top: 16%;
        padding: 20px 45px 45px 45px;
        box-shadow: 1px 0px 13px 5px rgba(0,0,0,0.22);
    }

    .reg-already{
        display: block;
        width: 36%;
        float: left;
        margin-left: 5%;
    }

    .reg-already img{
        width: 100%;
    }

    .halfCol{
        width: 50%;
        float: left;
    }
    .hC-first input{
        width: 90%;
    }
    .forgotCont,.sucessCont{
        width: 100%;
    }
}

@media only screen and (min-width: 1280px) {
    body {
        background-image: url(/images/background_big.svg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .registerCont{
        max-width: 503px;
        float: left;
        margin-left: 22%;
        margin-top: 7%;
        padding: 20px 45px 45px 45px;
        box-shadow: 1px 0px 13px 5px rgba(0,0,0,0.22);
    }

    .reg-already{
        display: block;
        width:20%;
        float: left;
        margin-left: 5%;
    }
}